@charset "utf-8";

/* 禁用iPhone中Safari的字号自动调整 */
html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    /* 解决IOS默认滑动很卡的情况 */
    -webkit-overflow-scrolling : touch;
}

/* 禁止缩放表单 */
input[type="submit"], input[type="reset"], input[type="button"], input {
    resize: none;
    border: none;
}

/* 取消链接高亮  */
body, div, ul, li, ol, h1, h2, h3, h4, h5, h6, input, textarea, select, p, dl, dt, dd, a, img, button, form, table, th, tr, td, tbody, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* 设置HTML5元素为块 */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

/* 图片自适应 */
img {
    width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
    display: block;
    -ms-interpolation-mode: bicubic;/*为了照顾ie图片缩放失真*/
}

/* 初始化 */
body, div, ul, li, ol, h1, h2, h3, h4, h5, h6, input, textarea, select, p, dl, dt, dd, a, img, button, form, table, th, tr, td, tbody, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    margin: 0;
    padding: 0;
}
body {
    font: 12px/1.5 'Microsoft YaHei','宋体', Tahoma, Arial, sans-serif;
    color: #555;
    background-color: #F7F7F7;
}
em, i {
    font-style: normal;
}
ul,li{
    list-style-type: none;
}
strong {
    font-weight: normal;
}
.required::after {
   content: " *";
   color: red;
 }
.clearfix:after {
    content: "";
    display: block;
    visibility: hidden;
    height: 0;
    clear: both;
}
.clearfix {
    zoom: 1;
}
a {
    text-decoration: none;
    color: #969696;
    font-family: 'Microsoft YaHei', Tahoma, Arial, sans-serif;
}
a:hover {
    text-decoration: none;
}
ul, ol {
    list-style: none;
}
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-family: 'Microsoft YaHei';
}
img {
    border: none;
}
input{
    font-family: 'Microsoft YaHei';
}
/*单行溢出*/
.one-txt-cut{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
/*多行溢出 手机端使用*/
.txt-cut{
    overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    /* -webkit-line-clamp: 2; */
    -webkit-box-orient: vertical;
}
/* 移动端点击a链接出现蓝色背景问题解决 */
a:link,a:active,a:visited,a:hover {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent;
}
.w50{
    width: 50%;
}
.w25{
    width: 25%;
}
.w20{
    width: 20%;
}
.w33{
    width: 33.333333%;
}
.fl{
    float: left;
}
.fr{
    float: right;
}
.db{
    display: block !important;
}
.dn{
    display: none;
}
html,body{ 
/*    height: 100%;*/
    width: 100%;
    background-color: #f4f4f4;
}
.container{
  width: 100%;
/*  height: 100%;*/
  margin: auto;  
}
.top_bg{
    width: 5.746667rem;
    height: 5.586667rem;
    position: fixed;
    top: 0.0rem;
    left: 0.0rem;
}
.bottom_bg{
    width: 4.253333rem;
    height: 3.413333rem;
    position: fixed;
    bottom: 0.0rem;
    right: 0.0rem;
}
.index-top{
    width: 10.0rem;
    margin: auto;
}
.index-top .log_pic{
    width: 3.96rem;
    /*height: 3.533333rem;*/
    margin: auto;
    padding-bottom: 1.066667rem;
    padding-top: 1.866667rem;
}
.index-top .title_pic{
    width: 8.373333rem;
   /* height: 1.026667rem;*/
    margin: auto;
    margin-bottom: 1.333333rem;
}
.index-cont{
  width: 9.466667rem;
  margin: auto; 
}
.index-cont .list{
  width: 6.666667rem;
  margin: auto;
  padding: 0.133333rem 0.0rem;
  border: 0.013333rem solid #ccc;
  border-radius: 0.16rem;
  font-size: 0.373333rem;
  color: #333;
  line-height: 0.666667rem;
  display: flex;
  justify-content: start;
  align-items: center;
  margin-bottom: 0.533333rem;

}
.index-cont .list .icon{
    width: 0.666667rem;
    height: 0.666667rem;
    margin: 0.0rem 0.133333rem;
}
.index-cont .list .txt{
    width: 5.333333rem;
    height: 0.666667rem;
    display: inline-block;
    padding: 0.0rem 0.133333rem;
}
.index-sbtn{
    width: 6.666667rem;
    height: 1.066667rem;
    margin: 0.4rem auto 0.0rem auto;
    background-color: #4ab3f9;
    font-size: 0.426667rem;
    color: #fff;
    line-height: 1.066667rem;
    border-radius: 0.16rem;
    display: block;
    margin-top: 1.333333rem;
}
.enter-page{
    /*padding-bottom: 0.8rem;*/
}
.top{
    width: 9.466667rem;
    padding: 0.266667rem 0.266667rem 0.666667rem 0.266667rem;
    margin: auto;
    font-size: 0.426667rem;
    color: #fff;
    line-height: 0.666667rem;
    font-weight: bold;
    background-color: #4c65f5;
}
.cont{
   width: 9.466667rem;
   margin: auto; 
   background-color: #fff;
   border-radius: 0.16rem;
   padding: 0.266667rem 0.0rem;
}
.cont .title{
  font-size: 0.426667rem;
  color: #333;
  line-height: 0.666667rem;
  font-weight: bold;
  padding: 0.4rem 0.0rem 0.266667rem 0.0rem;
  text-align: center;
}
.cont .list{
  width: 8.933333rem;
  margin: auto;
  padding: 0.4rem 0.0rem 0.133333rem 0.0rem;
  border-bottom: 0.013333rem solid #ccc;
  font-size: 0.373333rem;
  color: #333;
  line-height: 0.666667rem;
  display: flex;
  justify-content: start;
  align-items: center;

}
.cont .list .name{
    display: inline-block;
    font-weight: bold;
    margin-right: 0.4rem;
}
.cont .list .txt{
    width: 5.333333rem;
    height: 0.666667rem;
    display: inline-block;
    padding: 0.0rem 0.133333rem;
}
.cont .list .radio-list{
    width: 5.333333rem;
    height: 0.666667rem;
    display: inline-block;
    padding: 0.0rem 0.133333rem;
}
.cont .list .radio-list label{
    margin-right: 0.4rem;
}

.campus{
   width: 8.933333rem;
   margin: auto; 
   background-color: #fff;
   border-radius: 0.16rem;
   margin-top: -0.533333rem;
   margin-bottom: 0.533333rem;
   padding: 0.266667rem;
}
.campus .title{
  font-size: 0.426667rem;
  color: #333;
  line-height: 0.666667rem;
  font-weight: bold;
  padding: 0.4rem 0.0rem 0.266667rem 0.0rem;
  text-align: center;
}
.campus .c-title{
  font-size: 0.373333rem;
  color: #333;
  line-height: 0.466667rem;
  font-weight: bold;
  margin-top: 0.266667rem;
  margin-bottom:0.2rem;
}
.campus .tips{
  color: #666;
  line-height: 0.466667rem;
  margin-bottom: 0.266667rem;
}
.campus .list-cont .label{
    padding: 0.133333rem 0.0rem;
    /*height: 0.666667rem;*/
    /*height: 1rem;*/
    /*border-top: 0.013333rem solid #ccc;*/
    display: block;
    display: flex;
    align-items: center;
}
.campus .list-cont .cont-list{
    display: none;
    padding-left: 0.3rem;
    padding-bottom: 0.2rem;
    line-height: 0.5rem;
    border-bottom: 0.013333rem solid #ccc;
}
.campus .list-cont .cont-list .radio-list{
    display: flex;
    justify-content: space-between;
}
.campus .list-cont .cont-list .changpu-a{
    display: inline-block;
    padding-left: 0.1rem;
    color: #4c65f5;
    line-height: 0.75rem;
    text-decoration: underline;
}
.campus .list-cont label:last-child{
    border-bottom: none;
}
.campus .list-cont label input{
    margin-right: 0.266667rem;
}
.campus .list-cont label span{
    font-size: 0.3rem;
    color: #666;
    line-height: 0.666667rem;
    margin-right: 0.266667rem;
}
.sbtn{
    width: 6.666667rem;
    height: 1.066667rem;
    margin: 0.4rem auto 0.0rem auto;
    background-color: #4ab3f9;
    font-size: 0.426667rem;
    color: #fff;
    line-height: 1.066667rem;
    border-radius: 0.666667rem;
    display: block;
}
.sbtnfirst{
    width: 6.666667rem;
    height: 1.066667rem;
    margin: 0.4rem auto 0.0rem auto;
    background-color: #4ab3f9;
    font-size: 0.426667rem;
    color: #fff;
    line-height: 1.066667rem;
    border-radius: 0.666667rem;
    display: block;
}

.popup{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0.0rem;
    left: 0.0rem;
    z-index: 2;
}
.popup .mask{
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.4;
    position: fixed;
    top: 0.0rem;
    left: 0.0rem;
    z-index: 3;
}
.pop-cont{
    width: 90%;
    height: 90%;
    position: absolute;
    overflow-y: scroll;
    top: 5%;
    left: 5%;
    /*margin-left: -3.6rem;*/
    z-index: 4;
    /*background: url(/assets/img/bg.png) no-repeat;*/
    background-color: white;
    background-size: 100% 100%;
}
.pop-cont .title{
    font-size: 0.426667rem;
    color: #333;
    line-height: 1.066667rem;
    font-weight: bold;
    text-align: center;
    background-color: white;
}

.pop-cont .middle{
    text-align: center;
}
.pop-cont .middle img{
    width: 2.4rem;
    height: 2.4rem;
    margin: 0.666667rem auto 0.4rem auto;

}
.pop-cont .middle div{
    font-size: 0.426667rem;
    color: #999;
    line-height: 0.666667rem;
}
.pop-cont .middle .btn{
    width: 5.333333rem;
    height: 1.066667rem;
    margin: 0.4rem auto 0.0rem auto;
    background-color: #4ab3f9;
    font-size: 0.426667rem;
    color: #fff;
    line-height: 1.066667rem;
    border-radius: 0.666667rem;
    display: block;

}
.pop-cont .close{
    width: 0.8rem;
    height: 0.8rem;
    position: absolute;
    top: 0rem;
    right: 0rem;
}
.chuangpin-popup{
    /*width: 100%;*/
    /*height: 100vh;*/
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 2;
    background: rgba(0,0,0,0.35);
    padding: 1rem 0.2rem;
    display: none;
}
.chuangpin-popup .content{
    padding: 1rem 0.3rem;
    background: #fff;
    border-radius: 0.1rem;
    height: 80vh;
    overflow-y: auto;
}
.chuangpin-popup .title{
    font-size: 0.5rem;
    text-align: center;
    font-weight: bolder;
}
.chuangpin-popup .sub-title{
    font-size: 0.28rem;
    line-height: 2;
}
.chuangpin-popup .chuangpin-table{
    padding: 0.5rem;
}
.chuangpin-popup .chuangpin-table .item{
    display: flex;
    align-items: center;
}
.chuangpin-popup .chuangpin-table .item .left{
    width: 3.5rem;
}
.chuangpin-popup .close-btn{
    line-height: 1rem;
    font-size: 0.35rem;
    background: #4c65f5;
    color: #fff;
    text-align: center;
    border-radius: 0.2rem;
}
.examine-page{
    margin-bottom: 0.666667rem;
}
.examine-page .cont{
    padding: 0.666667rem 0;
    margin-top: -0.533333rem;
}
.step-cont{
    width: 8.0rem;
    margin: auto;
}
.step-cont .step1{
    border-left: 0.013333rem solid #4c65f5;
    background-color: #fff;
}
.step-cont .step1 .icon{
    width: 0.666667rem;
    height:0.666667rem;
    margin-right: 0.266667rem;
    display: inline-block;
    vertical-align: bottom;
    margin-left: -0.333333rem;
    background-color: #fff;
    padding: 0.266667rem 0.0rem;
}
.step-cont .step1 .name{
    font-size: 0.56rem;
    color: #4776f8;
    line-height: 1.2rem;
    font-weight: bold;
}
.step-cont .step1 .name2{
    font-size: 0.56rem;
    color: #4776f8;
    line-height: 1.2rem;
    font-weight: bold;
}

.step-cont .step2{
    border-left: 0.013333rem solid #4c65f5;
    background-color: #fff;
    /*padding-top: 0.666667rem;*/
}
.step-cont .step2:last-child{
    border-left: none;
    padding-top: 0.0rem;
}
.step-cont .step2 .icon{
    width: 0.666667rem;
    height:0.666667rem;
    margin-right: 0.266667rem;
    display: inline-block;
    vertical-align: top;
    margin-left: -0.333333rem;
    background-color: #fff;
    padding: 0.266667rem 0.0rem;
}
.step-cont .step2 .name{
    font-size: 0.56rem;
    color: #333;
    line-height: 1.2rem;
    font-weight: bold;
}
.step-cont .step2 .name2{
    font-size: 0.426667rem;
    color: #333;
    line-height: 1.066667rem;
    font-weight: bold;
    display: inline-block;
    width: 6.933333rem;
    color: #f00;
}
.step-cont .step2 .tips{
    margin: 0.133333rem auto;
    font-size: 0.373333rem;
    color: #666;
    line-height: 0.733333rem;
    width: 6.933333rem;
    margin-left: 0.666667rem;
}
.step-cont .step2 .tips span{
    color: #f00;
}
.step-cont .step2 .code{
    width: 5.333333rem;
    margin-left: 0.533333rem;
    margin-top: 0.266667rem;
}
.step-cont .step2 .code .imgs{
   display: flex;
   justify-content: space-between;
   align-items: center;
}
.step-cont .step2 .code .imgs .code-img{
  width: 4rem;
  height: 4rem;
}
.step-cont .step2 .code .imgs .code-tips{
  width: 3.413333rem;
  height: 4.026667rem;
}
.step-cont .step2 .code .code-title{
    font-size: 0.373333rem;
    color: #333;
    line-height: 0.533333rem;
    margin-bottom: 0.133333rem;
}
.step-cont .step2 .code .code-num{
    font-size: 0.373333rem;
    color: #4776f8;
    line-height: 0.533333rem;
    font-weight: bold;
}
.step-cont .step2 .info{
    text-align: left;
    width: 6.666667rem;
    margin-left: 0.666667rem;
}
.step-cont .step2 .info .title{
    font-size: 0.373333rem;
    color: #999;
    line-height: 0.533333rem;
    text-align: left;
    font-weight: normal;
    padding: 0.0rem;
}
.step-cont .step2 .info ul li{
    font-size: 0.373333rem;
    color: #999;
    line-height: 0.533333rem;
}
.step-cont .step2 .info .time{
    font-size: 0.426667rem;
    color: #333;
    line-height: 0.666667rem;
    font-weight: bold;
    margin-top: 0.266667rem;
}
.step-cont .step2 .step2-name{
    text-align: left;
    width: 6.666667rem;
    margin-left: 0.666667rem;
    font-size: 0.426667rem;
    color: #333;
    line-height: 0.666667rem;
    font-weight: bold;
    margin-top: 0.266667rem;
}